<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="240" mnc="06" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="MMS" mcc="240" mnc="06" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.media" type="mms"/>
  <apn carrier="hos" mcc="240" mnc="06" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
